RubyGems Navigation menu

nova-api 1.4.5

This gem was designed to be used as an easy way to comunicate with the Nova.Money API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.5 - April 05, 2024 (16.5 KB)
  2. 1.4.3 - April 03, 2024 (16.5 KB)
  3. 1.4.1 - October 03, 2023 (16 KB)
  4. 1.4.0 - October 03, 2023 (16 KB)
  5. 1.3.0 - October 03, 2023 (16 KB)
Show all versions (20 total)

Runtime Dependencies (3):

dry-struct ~> 1.6
dry-types ~> 1.7
httparty ~> 0.1

Development Dependencies (7):

bundler ~> 2
byebug ~> 11.1.3
rake ~> 13
rspec ~> 3.0
simplecov ~> 0.21
webmock ~> 3.11.2

Owners:

Pushed by:

Authors:

  • Coyô Software

SHA 256 checksum:

6f9c1062775aa6168c72c347f69075b4b9582911b16069f0780076a782ef0809

Total downloads 11,344

For this version 154

License:

MIT

Required Ruby Version: >= 2.5.0

Links: